lkml.org 
[lkml]   [2017]   [Jan]   [11]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRE: [char-misc for 4.10-rc4 V2] mei: bus: enable OS version only for SPT and newer
Date
> 
> On Wed, Jan 11, 2017 at 01:27:21AM +0200, Tomas Winkler wrote:
> > On older platforms the command should be just ignored by the firmware
> > but some older platforms misbehave so it's safer to send the command
> > only if required.
>
> Thanks! This fixes suspend-to-ram for me (on a Thinkpad x201s).

What about Dell XPS13 ?

Thanks
Tomas

\
 
 \ /
  Last update: 2017-01-11 10:25    [W:0.080 / U:6.136 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site